.clear{clear:both; font-size:0; line-height:0;}
.left{float:left;}
.right{float:right;}
/*End Reset Common*/
/*Width*/
.w20{width:20px;}
.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w110{width:110px;}
.w120{width:120px;}
.w130{width:130px;}
.w140{width:140px;}
.w150{width:150px;}
.w160{width:160px;}
.w170{width:170px;}
.w180{width:180px;}
.w190{width:190px;}
.w200{width:200px;}
.w210{width:210px;}
.w220{width:220px;}
.w230{width:230px;}
.w240{width:240px;}
.w250{width:250px;}
.w260{width:260px;}
.w270{width:270px;}
.w280{width:280px;}
.w290{width:290px;}
.w300{width:300px;}
.w310{width:310px;}
.w320{width:320px;}
.w330{width:330px;}
.w400{width:400px;}
.w420{width:420px;}
.w440{width:440px;}
.w460{width:460px;}
.w480{width:480px;}
.w500{width:500px;}
.w520{width:520px;}
.w530{width:530px;}
.w550{width:550px;}
.w560{width:560px;}
.w580{width:580px;}
.w630{width:630px;}
.w640{width:640px;}
.w650{width:650px;}
.w660{width:660px;}
.w670{width:670px;}
.w680{width:680px;}
.w690{width:690px;}
.w700{width:700px;}
.w720{width:720px;}
.w740{width:740px;}
.w760{width:760px;}
.w780{width:780px;}
.w960{width:960px;}
.w980{width:980px;}
/*Height*/
.h50{height:50px}
.h70{height:70px}
.h80{height:80px}
.h90{height:90px}
.h100{height:100px}
.h130{height:130px}
.h150{height:150px}
.h180{height:180px}
.h200{height:200px}
#block_show_popup{ width:800px; height:476px; background:#FFF; border-top:2px solid #9f224e; margin: 0 auto; margin-top: 50px; position: relative; z-index: 9999;}
#block_show_popup .title{ background:#f4f5f6; height:37px;}
#block_show_popup .title .huongdan{ width:628px; padding-top:10px;}
#block_show_popup .title .huongdan p{margin: 0; font-size:14px; font-family:Arial; text-align:left; font-weight:bold; color:#000;}
#block_show_popup .content{ height:439px;}
#block_show_popup .content .scroll{ width:758px; height:396px; border:1px solid #d2d2d2; margin-left:20px; margin-top:7px; padding-top:10px; background:#f4f5f6;}
#block_show_popup .content .scroll #content_1{ padding:0 3px 0 15px; width:740px; font-size:14px; font-family:Arial; color:#000;}
#block_show_popup #content_1 .w50{ width:50px;}
#block_show_popup #content_1 .w50 span.icon_number{ background:url(http://st.f2.vnecdn.net/i/v6/prevent_idm/bg_icon_number.gif) no-repeat; width:32px; height:24px; text-align:center; font-weight:bold; color:#FFF; padding-top:8px; display:block;}
#block_show_popup #content_1 .w690{ width:650px; padding-top:5px;}
#block_show_popup #content_1 .w690 p{ margin: 0; margin-bottom:10px;}

#show_popup_idm {width: 100%; height: 100%; position: fixed; left: 0; top: 0;}
#show_popup_idm .opacity {background: #000; position: fixed; top: 0; left: 0; opacity: 0.9; z-index: 9998; width: 100%; height: 100%; filter: alpha(opacity = 90);}